.ghgf-wrapper { width:1000px; margin: 0 auto; }

#section-wrapper{
position:relative;
width:1000px;
color:#030303;
font-family:arial, sans;
margin: 0 auto 25px;
}
.underlined-hdr{
width:100%;
border-bottom:1px solid #000000;
padding-bottom:5px;
}
h1.st-h1{
font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
font-size:24px;
color:#000000;
}
h2.st-h2{
font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
font-size:18px;
color:#000000;
}
#st-options{
position:relative;
height:323px;
background:#f4f4f4;
width:1000px;
}
#st-options h3{
font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
font-size:18px;
padding-top:15px;
margin-left:15px;
}
#st-opt-box{
background:#ffffff;
width:642px;
height:224px;
border:1px solid #d6d6d6;
float:left;
display:inline;
margin-left:15px;
margin-top:30px;
margin-right:7px;
}
#st-options img{
margin-top:30px;
}
#st-opt-1, #st-opt-2{
position:absolute;
width:528px;
height:224px;
color:#333333;
font-size:14px;
padding-left:15px;
}

#st-opt-1 ul li, #st-opt-2 ul li {
	margin-bottom: 10px;
}
#st-opt-1 p, #st-opt-2 p{
margin-top:15px;
}
#st-opt-1 .st-tab{
width:110px;
left:10px;
}
#st-opt-2 .st-tab{
width:155px;
left:130px;
}
.st-tab{
border:1px solid #d6d6d6;
color:#666666;
background:#ffffff;
width:200px;
position:relative;
margin-top:-31px;
text-align:center;
font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
font-size:14px;
padding-top:6px;
background: transparent url(http://pics.ebaystatic.com/aw/pics/support/stgs/tab-bg.jpg) repeat-x;
height:23px;
cursor:pointer;
cursor:hand;
}
#st-opt-1 .active, #st-opt-2 .active{
height:24px;
border-bottom:0px;
background:#ffffff none;
color:#030303;
}
#st-4steps{
background: transparent url(http://pics.ebaystatic.com/aw/pics/support/stgs/st-4-steps-bg.jpg) no-repeat;
height:183px;
width:1000px;
}
#st-4steps div{
float:left;
display:inline;
text-align:center;
padding-top:14px;
color:#202f5c;
font-family:Arial, sans-serif;
font-size:13px;
}
#st-4steps div p{
margin:10px 0  0 0;
padding:0;
}
#st-4steps div#st-step-1{
width:204px;
}
#st-4steps div#st-step-2{
width:292px;
}
#st-4steps div#st-step-3{
width:268px;
}
#st-4steps div#st-step-4{
width:236px;
}
p.st-disclaimer{
color:#333333;
font-size:12px;
}
div.st-awards-box{
background: transparent url(http://pics.ebaystatic.com/aw/pics/support/stgs/awards-box-bg.jpg) no-repeat;
width:365px;
height:183px;
float:left;
display:inline;
margin-right:10px;
}
div.st-awards-box div{
float:left;
display:inline;
width:180px;
text-align:center;
padding-top:8px;
}
div.st-awards-box div p{
color:#20305d;
font-weight:bold;
font-size:11px;
margin:10px 0  0 0;
padding:0;
}
ul.st-faq-qs{
list-style-type:none;
padding:0;
margin:0px 0px 0px 20px;
font-size:13px;
}
ul.st-faq-qs li{
height:25px;
}
ul.st-faq-qs a{
color:#0000CC;
}
ul.st-faq-qs a:visited{
color:#0000EE;
}
h3.faq-h3s{
color:#333333;
padding:0;
margin:20px 0px 0px 20px;
font-size:13px;
}
p.faq-as, ul.st-bullets{
color:#333333;
padding:0;
margin:0px 0px 0px 40px;
font-size:13px;
}
ul.st-bullets{
margin:10px 0px 0px 60px;
}

ul.st-bullets li{
margin-bottom: 10px;
}
.st-callout {
	width: 291px;
	height: 257px;
	background: url(http://pics.ebaystatic.com/aw/pics/support/stgs/square-trade-callout-img.jpg) top left no-repeat;
	text-align: center;
	position: absolute;
	right: 15px;
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	padding: 0 15px;
}
.st-callout p {
	position: relative;
	top: 170px;
}

/************************************
 New Hub Page
************************************/

ul.horizontal {
	list-style: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
ul.horizontal li {
	list-style-image: none;
	margin: 0;
	padding: 0;
	float: left;
}
ul.st {
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding-left: 15px;
	font-size: 14px;
}
select#st-find-parts {
	width: 250px;
	height: 25px;
	font-weight: bold;
	background: none;
	border: solid 1px black;
	padding: 3px;
	outline: none;
}
#st-select-wrap {
	position: absolute;
	right: 0;
	top: -18px;
}
.st-hub {
	height: 356px;
}
.st-hub h2.st-h2 {
	margin-top: 0;
}
.st-select-arrow {
	position: absolute;
	right: 1px;
	top: 12px;
	z-index: 1000;
}
.st-boxed-content {
	border: solid 1px black;
	padding: 15px;
}
div#st-search-bar {
	width: 100%;
	clear: both;
	height: 40px;
	padding-bottom: 15px;
}
input.st-search-box {
	height: 40px;
	width: 483px;
	background: url(http://pics.ebaystatic.com/aw/pics/support/stgs/bg-text-input.gif) top left no-repeat;
	color: #666;
	font-size: 14px;
	padding-left: 30px;
	vertical-align: middle;
	border: none;
}
.st-search-btn {
	position: relative;
	top: -1px;
	left: -20px;
}
.st-plan-box {
	border: solid 1px #ccc;
	width: 289px;
	height: 232px;
	padding: 15px;
	margin-right: 10px;
}
.st-plan-box h1 {
	font-size: 19px;
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	color: black;
	margin: 0;
	padding: 0;
}
.st-plan-box ul {
	width: 130px;
	text-align: center;
	list-style: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
}
.st-plan-box ul.first {
	margin-right: 20px;
}

/***************************************
 Geek Squad Smart care
***************************************/

.st-box-gray {
	background: #f4f4f4;
	padding: 20px 0;
	position: relative;
}
#st-select-wrap.st-geeksquad {
	position: absolute;
	right: 0;
	top: 11px;
}
.st-box {
	width: 670px;
	color: #333;
	border: solid 1px #ccc;
	padding: 0 15px;
	background: white;
}
ul.st-plan-benefits li {
	list-style-image: url(http://pics.ebaystatic.com/aw/pics/support/stgs/icon-gray-bullet.gif);
	font-size: 14px;
	line-height: 15px;
	margin-left: 20px;
	padding-left: 0;
	margin-left: 0;
	padding-bottom: 15px;
}
ul.st-smart-care {
	width: 230px;
	text-align: center;
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	position: absolute;
	right: 15px;
}
#st-4steps.st-sq {
	background: transparent url(http://pics.ebaystatic.com/aw/pics/support/stgs/bg-4steps.jpg) no-repeat;
	height: 293px;
}
#st-4steps.st-sq div#st-step-1{
width:159px;
margin-left: 16px;
margin-right: 105px;
}
#st-4steps.st-sq div#st-step-2{
width:159px;
margin-right: 115px;
}
#st-4steps.st-sq div#st-step-3{
width:161px;
margin-right: 105px;
}
#st-4steps.st-sq div#st-step-4{
width:159px;
}

div#st-pledge {
	width: 975px;
	height: 455px;
	background: black;
	color: #979191;
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
}
div#st-pledge h3 {
	color: white;
	font-size: 16px;
	margin: 5px 0;
}
div#st-pledge ul {
	margin: 90px 0 0 35px;
}
div#st-pledge li {
	width: 235px;
	padding: 0 10px 0 55px;
	position: relative;
}
div#st-pledge img {
	position: absolute;
	left: 0;
}
div#st-pledge p {
	line-height: 18px;
	font-weight: 600;
}

/***************************************
 Geek Squad
***************************************/

.st-support-num {
	position: absolute;
	right: 0;
	top: 7px;
}
.st-phone {
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size:18px;
	color:#000000;
	font-weight: bold;
}
ul.st-support-opt {
	list-style-image: url(http://pics.ebaystatic.com/aw/pics/support/stgs/icon-gray-bullet.gif);
	padding-bottom: 15px;
}
ul.st-support-opt li {
	padding: 3px;
}
ul.st-support-opt p {
	margin: 0;
	padding: 0;
}
div#st-gs-support {
	width: 260px;
	height: 226px;
	background: url(http://pics.ebaystatic.com/aw/pics/support/stgs/logo-gs-support.gif) top left no-repeat;
	text-align: center;
	vertical-align: bottom;
	font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	position: absolute;
	right: 15px;
}
div#st-gs-support p {
	position: relative;
	top: 135px;
	left: 10px;
}
div#st-squadtech-box {
	background: url(http://pics.ebaystatic.com/aw/pics/support/stgs/bg-squadtech-box.gif) top left no-repeat;	
	width: 1000px;
	height: 373px;
	padding: 15px 20px;
}
div#st-squadtech-box img {
	border: none;
}
div#st-squadtech-box h1 {
	margin-top: 0;
	margin-bottom: 7px;
}
ul#st-squad-steps li {
	width: 320px;
	margin-top: 0;
	padding-top: 0;
	color: #666;
	font-family: Arial;
	font-size: 14px;
}
ul#st-squad-steps li#step1 {
	width: 340px;
}
ul#st-squad-steps li#step2 {
	width: 380px;
}
ul#st-squad-steps li#step3 {
	width: 250px;
}
ul#st-squad-steps li.st-wide {
	width: ;
}
ul#st-squad-steps strong {
	color: black;
}
ul#st-squad-steps img {
	margin-bottom: 3px;
}

/***************************************
 Utility Styles
***************************************/

.st-clear {
	clear: both;
}
.st-clear-left {
	clear: left;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.st-inline {
	display: inline;
}
.st-size18 {
	font-size: 18px;
}
.st-size14 {
	font-size: 14px;
}
h1.st-h1 .reg {
	position: relative;
	font-size: 70%;
	top: -8px;
}
.st-indent {
	margin-left: 15px;
}
.st-indent2 {
	margin-left: 12px;
}
.st-arial {
	font-family: Arial, sans-serif;
}

/******************** Warranty Finder ****/

.e-op {
	position : absolute;
	display : none;
	z-index : 9999;
}
.e-op-m {
	padding-bottom : 36px;
	background : #fff;
}
.e-op-m-cnt {
	border : 1px solid #A9A9A9;
	padding : 20px;
	background : #D6D6D6;
	position : relative;
}
.e-op-m .e-op-m-f {
	padding-top : 10px;
}
.e-op a {
	text-decoration : none;
	font : bold 13px Trebuchet MS;
	color : #000;
}
.e-op .e-op-cls {
	position: absolute;
	right: 30px;
	top: 30px;
}
.e-op a.e-op-bcls {
	position: absolute;
	right: 30px;
	border : 1px solid #dfdfdf;
	background : #f4f4f4;
	padding : 4px 16px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

a.fwr-sb, a:hover.fwr-sb, a:visited.fwr-sb {
	text-decoration: none;
}
.fwr-sb, .fwr-sb b {
	display: inline-block;
	font: bold small Trebuchet, "Trebuchet MS" !important;
	background:url("http://q.ebaystatic.com/aw/pics/cmp/ds2/ui/sprBtnCore.png") no-repeat 0 -344px;
	outline: none;
	height: 24px;
	color: white;
}
.fwr-sb {
	padding-left: 3px;
	cursor: pointer;
}
.fwr-sb b {
	background-position: 100% -378px;
	padding: 3px 8px 0 5px;
	font-size: 1em !important;
	height : 21px;
}
.fwr-sbd {
	background-position: 0 -344px !important;
}
.fwr-sbd b {
	background-position: 100% -378px !important;
}
.fwr-sb:hover, .fwr-sb:focus {
	background-position: 0 -412px;
}
.fwr-sb:hover b, .fwr-sb:focus b {
	background-position: 100% -446px;
}
/*Button end*/
.fwr {
	position: absolute;
	right: 0;
	width: 405px;
	z-index: 9999;
	color : #333;
	margin-top:24px;
}
.fwr-h {
	border : 1px solid #000;
	border-bottom : none;
	display : inline-block;
	padding : 3px;
	background : #fff;
	float : right;
	margin-bottom : -1px;
	padding : 5px 0 5px 10px ;
}
.fwr-h a, .fwr-h a:active, .fwr-h a:hover, .fwr-h a:visited {
	color: #333!important;
	font: bold 14px Arial;
	text-decoration : none;
	padding-right : 25px;
	background : url(http://q.ebaystatic.com/aw/pics/viewitem/spr1VI.png) no-repeat 100% -128px;
}
.clear-fix {
	clear : both;
}
.fwr-b {
	border : 1px solid #000;
	padding : 10px;
	background: url("http://pics.ebaystatic.com/aw/pics/buy/warranty/sprDrpDwnGradient.jpg");
	visibility : hidden;
}
.fwr-b h3 {
	padding : 0;
	margin : 0;
	font: bold 16px Arial;
}
.fwr-b .fwr-ib {
	margin : 10px 0;
}
.fwr-b div span {
	font: normal 13px Arial;
}
.fwr-b input {
	width: 210px;
	margin : 0 15px;
}
.fwr-b .fwr-hlp {
	font: italic 12px Arial;
}
.fwr-b .fwr-hlp a {
	display: inline-block;
	height: 14px;
	width: 14px;
	background : url(http://q.ebaystatic.com/aw/pics/viewitem/spr1VI.png) 0 -204px;
	margin-left: 5px;
	vertical-align: bottom;
}
.fwr-b .fwr-er {
	font: normal 11px Arial;
	border : 1px dashed red;
	background : #FFFC78;
	display : none;
	padding : 4px 6px;
}
#itemNumberHelpOvl {
	height : 390px;
	background : #fff;
}
#itemNumberHelpOvl h3 {
	padding : 10px 10px 0;
	margin : 0;
	font : normal 18px Arial;
}
